## kcolorchooser 4.7.3

=== debian/changelog ===
kcolorchooser (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  * New  upstream bugfix release (LP: #901975) 

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:43:09 -0500

kcolorchooser (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:58 +0000

kcolorchooser (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:22:09 +0200
