=== debian/control ===
Source: kcolorchooser
Section: graphics
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7)
Standards-Version: 3.9.1
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcolorchooser
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcolorchooser

Package: kcolorchooser
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: color chooser and palette editor
 KColorChooser is a color palette tool, used to mix colors and create custom
 color palettes.  Using the dropper, it can obtain the color of any pixel on
 the screen.
 .
 A number of common color palettes are included, such as the standard Web colors
 and the Oxygen color scheme.

Package: kcolorchooser-dbg
Section: debug
Architecture: any
Breaks: kdegraphics-dbg (<< 4:4.6.90)
Replaces: kdegraphics-dbg (<< 4:4.6.90)
Depends: ${misc:Depends}, kcolorchooser (= ${binary:Version})
Description: debugging symbols for kcolorchooser
 This package contains debugging files used to investigate problems with
 binaries included in the kcolorchooser module.
