## kcolorchooser 4.9.2

=== debian/changelog ===
kcolorchooser (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:12:39 +0100

kcolorchooser (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:18:03 +0530

kcolorchooser (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:03:49 +0100

kcolorchooser (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:06:57 +0200

kcolorchooser (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sat, 26 May 2012 14:37:50 +0200
