=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: kcolorchooser
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8),
-Standards-Version: 3.9.3
+ kdelibs5-dev (>= 4:4.9.2),
+Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kcolorchooser.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kcolorchooser.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcolorchooser
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kcolorchooser
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kcolorchooser.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kcolorchooser.git
 
 Package: kcolorchooser
 Section: graphics
