## kcolorchooser 4.10.0

=== debian/changelog ===
kcolorchooser (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:34:42 +0000

kcolorchooser (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:01:45 +0000

kcolorchooser (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:27:08 +0100

kcolorchooser (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:20:02 +0000

kcolorchooser (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:42:16 +0000

kcolorchooser (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Remove duplicate copyright entry to make lintian happy and bump copyright
    year

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Nov 2012 22:49:35 +0100

kcolorchooser (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:24:14 +0100

kcolorchooser (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 02:22:09 +0200
