=== debian/control ===
Source: kcolorchooser
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kcolorchooser.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kcolorchooser.git

Package: kcolorchooser
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kcoloredit
Breaks: kcoloredit
Description: color chooser and palette editor
 KColorChooser is a color palette tool, used to mix colors and create custom
 color palettes.  Using the dropper, it can obtain the color of any pixel on
 the screen.
 .
 A number of common color palettes are included, such as the standard Web colors
 and the Oxygen color scheme.
 .
 This package is part of the KDE graphics module.
