## kcolorchooser 15.12.3

=== debian/changelog ===
kcolorchooser (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:08:52 -0700

kcolorchooser (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:32:57 +0100

kcolorchooser (4:15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:15:24 +0100

kcolorchooser (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:43:25 +0000

kcolorchooser (4:15.04.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (15.04.3).
  * Add lintian overrides.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 28 Jul 2015 15:57:59 +0200

kcolorchooser (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 Feb 2015 11:52:05 +0100
