=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kcolorchooser.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kcolorchooser.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kcolorchooser.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kcolorchooser.git
 
 Package: kcolorchooser
 Section: graphics
