=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kcolorchooser.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kcolorchooser.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcolorchooser
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcolorchooser
 
 Package: kcolorchooser
 Section: graphics
