## kcolorchooser 16.08.3

=== debian/changelog ===
kcolorchooser (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:06:07 +0100

kcolorchooser (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 23:17:17 +0200

kcolorchooser (4:16.04.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove unused kde-sc-dev-latest and kdelibs5-dev build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 11:06:27 +0200

kcolorchooser (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 16:49:19 +0200
