=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.9~),
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 1.7.0~),
+               libkf5i18n-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcolorchooser
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcolorchooser
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kcolorchooser.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kcolorchooser.git
 
 Package: kcolorchooser
 Section: graphics
