=== debian/control ===
Source: kcolorchooser
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.7.0~),
               libkf5i18n-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/kdegraphics/kcolorchooser
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcolorchooser.git

Package: kcolorchooser
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: ${kde-l10n:all}
Breaks: ${kde-l10n:all}
Description: color chooser and palette editor
 KColorChooser is a color palette tool, used to mix colors and create custom
 color palettes.  Using the dropper, it can obtain the color of any pixel on
 the screen.
 .
 A number of common color palettes are included, such as the standard Web colors
 and the Oxygen color scheme.
 .
 This package is part of the KDE graphics module.
